/************************************************

Stylesheet: Helper Stylesheet
*************************************************/
/* 
  COLORS

  Primay 	-

  Secondary -

  Tertiary	- 

 */



 /*********************

	INDEX

*********************/



/*

	A. Typography

	B. Links

	C. Buttons

	D. Grid

	E. Background Image

	F. Others / Reset

*/



/*********************

A. TYPOGRAPHY 

*********************/

body {
	color: #333;
}

body, p, a, h1, h2, h3, h4, h5, h6, 
.primary-font {
	
	font-family: 'Lato', sans-serif;
}
.secondary-font,
.section-title {
	font-family: 'TribecaRegular', sans-serif;
}
.tertiary-font,
.sub-title {
	font-family: 'Montserrat', sans-serif;
}

@font-face {
    font-family: TribecaRegular;
    src: url(../font/TribecaRegular.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

.text-light {
	font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
	
}

/* Set size for small devices */

p,
.entry-content p,
.entry-content ul li,
.entry-content ol li,
ul li,
ol li {
	font-size: 16px;
	line-height: 1.3;
	font-weight: 300;
	color: #333333;
}

.entry-content h1,

.entry-content h2,

.entry-content h3,

.entry-content h4,

.entry-content h5,

.entry-content h6,

.page-title {


}


.semibold {
	font-weight: 600;
}
.bold {
	font-weight: 700;
}
.medium {
	font-weight: 500;
}
.section-title span,
.primary-title span,
.primary-text {
	color: #B11F24;
}
.secondary-text {
	color: #ffd700;
}
.secondary-text,
.sub-title {
	color: #FFD700;
}
.underline {
	text-decoration: underline;
}
.italic {
	font-style: italic;
}

.uppercase {
	text-transform: uppercase;
}

.subpage-article-header h4 {
	color: #FFD700;
	font-family: 'Montserrat', sans-serif;
}
.subpage-article-header h1 {
	font-family: 'TribecaRegular', sans-serif;
	
}
.subpage-article-header h1 strong {
	color: #B11F24;
}

/* Reset Unorderlist color */

.entry-content ul li,
.entry-content ol li {

}

a:hover, a:focus {
	outline: 0;
}
a {
	-webkit-transition: color .25s ease-in-out;
	-o-transition: color .25s ease-in-out;
	transition: color .25s ease-in-out;
}

/* Menu Full Screen */
.overlay ul li a {
	color: #fff;
}
/* SIDEBAR */
.widgettitle {
	font-weight: 700;
}
.entry-content h1, h1 {
	font-size: 24px;
}
.entry-content h2, h2 {
	font-size: 20px;
}
.entry-content h3, h3 {
	font-size: 16px;
}
.entry-content h4, h4 {
	font-size: 16px;
	color: #b11f24;
}
.menu-icon {
	width: 22px;
	height: 20px;
}
.menu-icon:after {
	box-shadow: 0 8px 0 #ffd700,0 16px 0 #ffd700;
	height: 3px;
	background: #ffd700;
}
.menu-icon:hover:after {
	box-shadow: 0 8px 0 #cacaca,0 16px 0 #cacaca;
	height: 3px;
	background: #cacaca;
}
/* For Responsive font size */
@media (min-width: 641px) {
	p, 
	.entry-content p,
	.entry-content ul li,
	.entry-content ol li,
	ul li,
	ol li {
		line-height: 1.4;
		font-size: 16px;
	}
	.entry-content h1, h1 {
		font-size: 28px;
	}
	.entry-content h2, h2 {
		font-size: 24px;
	}
	.entry-content h3, h3 {
		font-size: 18px;
	}
	.entry-content h4, h4 {
		font-size: 16px;
	}
}

@media (min-width: 1024px) {
	p, 
	.entry-content p,
	.entry-content ul li,
	.entry-content ol li {
		font-size: 16px;
	}
	.entry-content h1, h1 {
		font-size: 38px;
	}
	.entry-content h2, h2 {
		font-size: 32px;
	}
	.entry-content h3, h3 {
		font-size: 26px;
	}
	.entry-content h4, h4 {
		font-size: 22px;
	}
	.entry-content ul, .entry-content ol,
	.flexible-content ul, .flexible-content ol {
		margin-left: 32px;
	}
}

/*********************
B. LINKS
*********************/
.menu .active>a {
	background: transparent;
}
/*********************
c. BUTTONS 
*********************/

.button {
	margin-bottom: 0;
	font-size: 12px;
	padding: 18px 28px;
	font-weight: 700;
	background: transparent;
	border: 2px solid #FFD700;
	color: #333;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}

.button:hover, .button:focus {
	background-color: #FFD700;
	border: 2px solid #FFD700;
	color: #FFF;
}

.primary-button { }

.secondary.button,
.single_add_to_cart_button.alt { 
	background-color: #ffd700;
	color: #333;
	border-radius: 0;
}
.single_add_to_cart_button.alt {
	border: none;
}
.secondary.button:hover,
.secondary.button:focus { 
	background-color: #b11f24;
	border: 2px solid #b11f24;
 }

 .fourth-button {  }

 .fourth-button:hover {
 	
 }


.tertiary.button { 
	background-color: transparent;
	border: 2px solid #FFF;
	border-radius: 0;
	color: #FFF;
}
.tertiary.button:hover,
.tertiary.button:focus {
	background-color: #FFF;
	color: #333;
}


.primary-button:hover, .primary-button:focus,

.button:hover, .button:focus {

 }

.white-button:hover,
.white-button:focus {
	
}

.secondary-button:hover, .secondary-button:focus { }

.tertiary-button:hover, .tertiary-button:focus { } 

/*********************
d. GRID
*********************/

.custom-row { }

.subpage-row { }

.custom-row, .subpage-row {
	margin-left: auto;
	margin-right: auto;
}

.custom-row:after,
.subpage-row:after {
    clear: both;
}

.custom-row:after, .custom-row:before,
.subpage-row:after, .subpage-row:before {
    content: ' ';
    display: table;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;

}


/* For Centering object */

.v-align-container {

	display: table;

	height: 100%;

	width: 100%;

}

.table-cell-mid {
	display: table-cell;
	vertical-align: middle;
}

.t-cell {

	display: table-cell;

	vertical-align: middle;

	text-align: center;

}

.no-padding, .no-padding.columns {

	padding: 0;

}

.relative {

	position: relative;

}
body .row .row {
	margin: 0;
}

/*********************

E. Background Image

*********************/

.bg-helper {

	background: no-repeat center center;

	background-size: cover;

}



.float-image { 

	position: absolute;

	top: 0;

	left: 0;

}

/*********************

F. OTHERS

*********************/

/* REMOVED OUTLINE IN SLICK SLIDER */

.slick-slide {
	outline: 0;
}
.hero-slider {
	display: none;
}
.hero-slider.slick-initialized {
    display: block;
}

.slick-dots {

	margin: 0;

}

.top-bar, .top-bar ul {

	background-color: #FFF;

}


.header-overlay {

	position: absolute;

    width: 100%;

    top: 0;

    left: 0;

}

.header-overlay .top-bar, .top-bar ul {

	background-color: transparent;

}

.viewport {

	z-index: 1;

	position: relative;

	background-color: #FFF;

}

.off-canvas .menu a {

	background-color: #FFF;
	font-size: 12px;

}

.off-canvas .menu li {

	border-bottom: 1px solid #CCC;

}

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent.active > a::after,
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a:hover:after {
	color: #000;
}

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {

    content: '\f107';

    font-family: 'FontAwesome';

    border: none;

    right: 14px;

    margin-top: -6px;

    color: #670000;

}


.header .menu .is-dropdown-submenu {

	 transition: opacity .4s ease-in-out;

	padding-top: 0;

	opacity: 0;

    visibility: hidden;

    display: block;

}

.header .menu li:hover .is-dropdown-submenu {

	opacity: 1;

    visibility: visible;

}

.header .menu .is-dropdown-submenu li {
	background-color: rgba(103, 0, 0, 0.85);
	border-bottom: 1px solid #000;
	transition: all .25s ease-in-out;
}
.header .menu .is-dropdown-submenu li:hover {
	background-color: rgba(103, 0, 0, 1);
}


.header .menu .is-dropdown-submenu li:last-child {

	border-bottom: none;

}

h2.title-line {
	font-size: 25px;
	font-weight: 700;
}

.title-line {
	overflow: hidden;
}

.title-line span {
	display: inline-block;
	position: relative;
}

.title-line span:after,
.title-line span:before {
	content: ' ';
    display: block;
    height: 0;
    border-bottom: 3px solid #EEE;
    width: 1000px;
    position: absolute;
    top: 50%;
}


.title-line span::before {
	left: -1010px;
}

.title-line span::after {
	right: -1010px;
}

.flex, .flex-center {
	display: flex;
	flex-flow: row wrap;
}
.flex-center {
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.msg-box {
	padding: 20px;
	border: 2px dashed #cecece;
	border-radius: 8px;
	margin: 53px 0px 20px;
}

.bottom-line:after {
	content: '';
	display: block;
	background-color: #BDBDBD;
	height: 1px;
	width: 41px;
	margin: 12px auto;
}

.background-image {
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}

.frame-border {
	box-shadow: 0px 0px 0px 8px #FFF, 0px 0 0px 9px #CED7DB;
}

.cirlce-img {
	border-radius: 100%;
}

.row.secondary-row {
	max-width: 950px;
}
.subpage .row.secondary-row {
	margin: 0 auto;
}

body .slick-slider { 
	margin-bottom: 0;
}

.social-media .ic {
	-webkit-transition: fill .25s ease-in-out;
	-o-transition: fill .25s ease-in-out;
	transition: fill .25s ease-in-out;
}
.menu-icon::after {
	-webkit-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

.zoom-img-effect {
	overflow: hidden;
}
.zoom-img.bg-helper {
	-webkit-transition: transform .35s ease-in-out;
	-o-transition: transform .35s ease-in-out;
	transition: transform .35s ease-in-out;
}
.footer {
	background-color: transparent;
}

.with-overlay {
	position: relative;
}
.with-overlay:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	top: 0;
	left: 0;
}

.gray-background {
	background-color: rgba(242, 242, 242, 0.5);
}
.text-white * {
	color: #FFF;
}
body.woocommerce #primary {
	float: none;
	width: 100%;
}

.flexible-content h1,
.flexible-content h2,
.flexible-content h3,
.flexible-content h4,
.flexible-content h5,
.flexible-content h6 {
	font-weight: 600;
	font-family: 'Montserrat', sans-serif;
}
.flexible-content h1,
.flexible-content h2 {
	color: #B11F24;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	font-weight: 600;
	font-family: 'Montserrat', sans-serif;
}
.entry-content h1,
.entry-content h2 {
	color: #B11F24;
}